@charset "UTF-8";
.flex_center {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}

.page_about {
  word-break: keep-all;
}
.page_about .section_noise_bg {
  z-index: 0;
}
.page_about .bg_txt_sl h2 {
  font-size: 7em;
  -webkit-text-stroke: 1px #fefefe;
  color: transparent;
  font-family: "NotoSansBold", "나눔바른고딕", "NanumBarunGothic", "Apple SD 산돌고딕 Neo", "Apple SD Gothic Neo", -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
  font-weight: bold;
  line-height: 1.25;
}
.page_about section {
  position: relative;
}
.page_about .section_about01 {
  position: relative;
}
.page_about .section_about01::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url("../img/about/visual_backdeco.png");
}
.page_about .section_about01 .section_about_inner {
  height: 100vh;
  padding-top: 20vh;
}
.page_about .section_about01 .wrap_bg_txt {
  max-width: 1920px;
  padding-left: 6.25vw;
}
.page_about .section_about01 .scroll_down_wrap {
  position: absolute;
  left: 50%;
  bottom: 5vh;
  transform: translateX(-50%);
}
.page_about .section_about02 {
  flex-wrap: wrap;
  justify-content: center;
  background-color: #ededed;
  color: #222;
}
.page_about .section_about02 .section_about_inner {
  padding: 14rem 12rem 18rem;
}
.page_about .section_about02 h3 {
  width: 100%;
  text-align: center;
  margin-bottom: 12rem;
}
.page_about .section_about02 .wrap_box {
  width: 100%;
  max-width: 114.2rem;
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
}
.page_about .section_about02 .wrap_box .box {
  display: flex;
  flex-direction: column;
  width: 26rem;
  text-align: center;
}
.page_about .section_about02 .wrap_box .box .box_img {
  width: auto;
  max-width: 26rem;
}
.page_about .section_about02 .wrap_box .box .box_img img {
  width: 100%;
  scale: 120%;
}
.page_about .section_about02 .wrap_box .box .box_txt_tit {
  margin-top: 6rem;
  font-size: 3rem;
  font-family: "NotoSansBold", "나눔바른고딕", "NanumBarunGothic", "Apple SD 산돌고딕 Neo", "Apple SD Gothic Neo", -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
}
.page_about .section_about02 .wrap_box .box .box_txt_cnt {
  margin-top: 3rem;
  font-size: 1.8rem;
}
.page_about .section_about03 {
  color: #fff;
  background-color: #090909;
}
.page_about .section_about03 .section_about_inner {
  padding-top: 22rem;
  padding-bottom: 22rem;
  padding: 22rem 10rem;
}
.page_about .section_about03 .bg_txt_sl h2 {
  word-spacing: -6px;
  line-height: 1;
  -webkit-text-stroke: 1px #d5d5d5;
}
.page_about .section_about03 .wrap_cnt_box {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  gap: 10rem;
}
.page_about .section_about03 .wrap_cnt_box .sub_left {
  width: 29rem;
  font-size: 1.8rem;
  text-align: right;
  line-height: 1.8;
  color: #aaa;
}
.page_about .section_about03 .wrap_cnt_box .wrap_step {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 4rem;
}
.page_about .section_about04 {
  background-color: #333;
}
.page_about .section_about04 .wrap_cnt_box {
  display: flex;
  flex-direction: column;
  gap: 12rem;
}
.page_about .section_about04 .box_txt h3 {
  font-size: 3.4rem;
  font-family: "NotoSansBold", "나눔바른고딕", "NanumBarunGothic", "Apple SD 산돌고딕 Neo", "Apple SD Gothic Neo", -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
  margin-bottom: 4rem;
}
.page_about .section_about04 .wrap_img_two {
  width: 100%;
  display: flex;
  gap: 4rem;
  margin-top: 4rem;
}
.page_about .section_about04 .section_about_inner {
  display: flex;
  max-width: 1920px;
  margin: 0 auto;
  width: 100%;
  max-width: 1920px;
  padding: 12rem;
  margin: 0 auto;
}
.page_about .section_about04 .section_title {
  width: 38.1%;
  font-size: 3.4rem;
  font-family: "NotoSansBold", "나눔바른고딕", "NanumBarunGothic", "Apple SD 산돌고딕 Neo", "Apple SD Gothic Neo", -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
}
.page_about .section_about05 {
  background-image: url(../img/about/bg_certificate.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding: 13.6rem 10rem;
}
.page_about .section_about05 .section_about_inner {
  display: flex;
  justify-self: center;
  gap: 9.6rem;
  border-radius: 3rem;
  background-image: url(../img/about/bg_certificate2.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding: 7.6rem 13rem;
  max-width: 124.6rem;
}
.page_about .section_about05 .box_txt {
  display: flex;
  gap: 3rem;
  flex-direction: column;
  padding-left: 3rem;
  max-width: 50rem;
}
.page_about .section_about05 .box_txt h3 {
  font-family: "NotoSansBold", "나눔바른고딕", "NanumBarunGothic", "Apple SD 산돌고딕 Neo", "Apple SD Gothic Neo", -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
  font-size: 3.4rem;
  line-height: 1.3;
}
.page_about .section_about05 .box_txt p {
  font-size: 1.8rem;
  font-family: "NotoSansRegular", "나눔바른고딕", "NanumBarunGothic", "Apple SD 산돌고딕 Neo", "Apple SD Gothic Neo", -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
  line-height: 1.8;
}
.page_about .section_about05 .box_txt p strong {
  font-size: 2rem;
  font-family: "NotoSansBold", "나눔바른고딕", "NanumBarunGothic", "Apple SD 산돌고딕 Neo", "Apple SD Gothic Neo", -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
}
.page_about .section_about05 .box_img {
  width: 36rem;
  height: 48rem;
  border-radius: 4px;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  box-shadow: 0px 0px 2rem 1rem rgba(251, 247, 193, 0.1);
}
.page_about .section_about05 .box_img img {
  width: 100%;
}

@media screen and (max-width: 1560px) {
  .page_about .section_about01 .section_about_inner {
    padding-left: 6%;
    padding-right: 3%;
  }
  .page_about .section_about02 .section_about_inner {
    flex-direction: column;
    padding: 10rem 3% 10rem;
  }
  .page_about .section_about04 .section_about_inner {
    padding: 10rem 3% 10rem;
  }
  .page_about .section_about05 {
    padding: 13.6rem 3%;
  }
  .page_about .section_about02 h3 {
    margin-bottom: 6rem;
  }
  .section_about04 .section_title {
    margin-bottom: 8rem;
  }
  .section_about04 .wrap_cnt_box {
    gap: 8rem;
    align-items: center;
  }
  .section_about04 .wrap_img_two {
    width: auto;
  }
}
@media screen and (max-width: 1280px) {
  body {
    font-size: 1.4rem;
  }
  .page_about .section_about01 .section_about_inner {
    padding-left: 3%;
    padding-right: 3%;
  }
  .page_about .section_about02 .section_about_inner {
    flex-direction: column;
    padding: 8rem 3% 8rem;
  }
  .page_about .section_about04 .section_about_inner {
    padding: 8rem 3% 8rem;
  }
  .page_about .section_about03 .section_about_inner {
    padding-left: 3%;
    padding-right: 3%;
  }
  .page_about .section_about05 .section_about_inner {
    padding: 7.6rem 3%;
    gap: 6rem;
  }
  .page_about .bg_txt_sl {
    margin-bottom: 3rem;
  }
  .page_about .bg_txt_sl h2 {
    font-size: 70px;
    -webkit-text-stroke-width: 0.5;
  }
  .page_about .section_about02 h3 {
    font-size: 1.8rem;
    margin-bottom: 3rem;
  }
  .page_about .section_about02 .wrap_box {
    width: 85%;
    max-width: unset;
    gap: unset;
    margin: 0 auto;
  }
  .page_about .section_about02 .wrap_box .box {
    align-items: center;
    width: 100%;
  }
  .page_about .section_about02 .wrap_box .box .box_img {
    max-width: 20rem;
  }
  .page_about .section_about02 .wrap_box .box .box_txt_tit {
    margin-top: 2rem;
    font-size: 1.8rem;
  }
  .page_about .section_about02 .wrap_box .box .box_txt_cnt {
    margin-top: 2rem;
    font-size: 1.4rem;
  }
  .page_about .img_two {
    gap: 3rem;
  }
  .page_about .section_about04 .section_about_inner {
    padding: 6rem 3% 8rem;
  }
  .page_about .section_about04 .wrap_cnt_box {
    margin: 0 auto;
  }
  .page_about .section_about04 .box_txt {
    text-align: center;
  }
  .page_about .section_about04 .box_txt .only_mob {
    display: block;
  }
  .page_about .section_about04 .box_txt .only_wide {
    display: none;
  }
  .page_about .section_about04 .box_txt h3 {
    font-family: "NotoSansBold", "나눔바른고딕", "NanumBarunGothic", "Apple SD 산돌고딕 Neo", "Apple SD Gothic Neo", -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
    font-size: 2.4rem;
    margin-bottom: 3rem;
  }
  .page_about .section_about04 .box_txt p {
    font-size: 1.4rem;
  }
  .page_about .section_about04 .wrap_step {
    display: flex;
    flex-direction: column-reverse;
    gap: 3rem;
  }
  .page_about .section_about04 .box_img img {
    width: 100%;
  }
  .page_about .section_about04 .wrap_img_two {
    margin-top: 0;
    gap: 2rem;
    justify-content: center;
  }
  .page_about .section_about04 .section_about_inner {
    display: flex;
    flex-wrap: wrap;
  }
  .page_about .section_about04 .section_title {
    width: 100%;
    font-size: 2rem;
    margin-bottom: 8rem;
  }
}
@media screen and (max-width: 1025px) {
  .page_about .section_about05 {
    padding: 8rem 3%;
  }
  .page_about .section_about05 .section_about_inner {
    align-items: center;
    flex-direction: column-reverse;
    padding: 5rem 8%;
  }
  .page_about .section_about05 .box_txt {
    padding-left: 0;
  }
}
@media screen and (max-width: 768px) {
  .page_about .section_about02 h3 {
    width: 60%;
    margin: 0 auto 3rem;
  }
  .page_about .section_about02 .wrap_box {
    flex-direction: column;
    justify-content: center;
    gap: 8rem;
  }
  .page_about .section_about03 {
    color: #fff;
    background-color: #090909;
  }
  .page_about .section_about03 .wrap_cnt_box {
    flex-direction: column;
    gap: 7.2rem;
  }
  .page_about .section_about03 .wrap_cnt_box .sub_left {
    text-align: center;
    width: 100%;
    font-size: 1.6rem;
  }
  .page_about .section_about03 .wrap_cnt_box .wrap_bg_txt {
    text-align: center;
  }
  .page_about .section_about05 {
    padding: 8rem 1.4rem;
  }
  .page_about .section_about05 .section_about_inner {
    padding: 5rem 2.1rem;
    gap: 4rem;
    max-width: initial;
    border-radius: 1.6rem;
  }
  .page_about .section_about05 .box_txt {
    gap: 2rem;
    text-align: center;
  }
  .page_about .section_about05 .box_txt h3 {
    font-family: "NotoSansBold", "나눔바른고딕", "NanumBarunGothic", "Apple SD 산돌고딕 Neo", "Apple SD Gothic Neo", -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
    font-size: 2rem;
  }
  .page_about .section_about05 .box_txt p {
    font-size: 1.6rem;
  }
  .page_about .section_about05 .box_txt p strong {
    font-size: 1.8rem;
  }
  .page_about .section_about05 .box_img {
    width: 30rem;
    height: 40.5rem;
  }
}
@media screen and (max-width: 480px) {
  .page_about .none_480 {
    display: none;
  }
  .page_about .section_about02 .section_about_inner,
  .page_about .section_about04 .section_about_inner {
    flex-direction: column;
    padding: 6rem 1.4rem 6rem;
  }
  .page_about .section_about05 .box_img {
    width: 20rem;
    height: 27rem;
  }
  .page_about .bg_txt_sl {
    margin-bottom: 0;
  }
  .page_about .bg_txt_sl h2 {
    font-size: 50px;
  }
  .page_about .section_about01 .section_about_inner,
  .page_about .section_about02 .section_about_inner,
  .page_about .section_about03 .section_about_inner {
    flex-direction: column;
    padding: 8rem 3.5rem 8rem;
  }
  .page_about .scroll_down_wrap .bg_scroll {
    width: 8.95rem;
    height: 13.7rem;
  }
  .page_about .section_about01 .section_about_inner {
    padding-top: 18.95vh;
    padding-bottom: 4rem;
  }
  .page_about .section_about01 .wrap_bg_txt {
    padding-right: 10.5rem;
  }
  .page_about .section_about01 .bg_txt_sl {
    margin-bottom: 12.45rem;
  }
  .page_about .section_about01 .bg_txt_sl h2 {
    -webkit-text-stroke: 0.5px #fefefe;
  }
  .page_about .section_about02 {
    text-align: center;
  }
  .page_about .section_about02 h3 {
    width: 100%;
    font-size: 1.6rem;
    margin-bottom: 3rem;
  }
  .page_about .section_about02 .wrap_box {
    width: 100%;
    max-width: unset;
    flex-direction: column;
    justify-content: center;
    margin: 0 auto;
    gap: 6rem;
  }
  .page_about .section_about02 .wrap_box .box {
    align-items: center;
    width: 100%;
  }
  .page_about .section_about02 .wrap_box .box .box_img {
    width: 16.5rem;
  }
  .page_about .section_about02 .wrap_box .box .box_txt_tit {
    font-size: 2rem;
  }
  .page_about .section_about02 .wrap_box .box .box_txt_cnt {
    margin-top: 2rem;
    font-size: 1.4rem;
  }
  .page_about .section_about03 {
    color: #fff;
    background-color: #090909;
  }
  .page_about .section_about03 .section_about_inner {
    padding-left: 3.5rem;
    padding-right: 3.5rem;
  }
  .page_about .section_about03 .bg_txt_sl h2 {
    line-height: 1.3;
    text-align: center;
    -webkit-text-stroke-width: 0.5px;
  }
  .page_about .section_about03 .wrap_cnt_box {
    flex-direction: column;
  }
  .page_about .section_about03 .wrap_cnt_box .sub_left {
    text-align: center;
    width: 100%;
    font-size: 1.6rem;
  }
  .page_about .section_about04 .wrap_img_two {
    margin-top: 0;
    gap: 2rem;
    flex-direction: column;
    align-items: center;
    padding-left: 14.66%;
    padding-right: 14.66%;
  }
}